Jump to content

JOKEEFE

Members
  • Content Count

    10
  • Joined

  • Last visited

Kudos

  1. Upvote
    JOKEEFE received kudos from pps in 0x643 error when installing EndPoint Product (Antivirus)   
    "as well as the updates KB4474419 and KB4490628 are required"
    That's interesting, because I have found that several of the machines giving the error, needed KB4490628.  I'm not sure how that one gets missed.  Once I installed that, the remote install worked as planned. 
    For now, I am making sure they are fully patched before trying to install ESET.
     
×
×
  • Create New...